Bug 417519 - Crash after Discover search
Summary: Crash after Discover search
Status: RESOLVED WORKSFORME
Alias: None
Product: Discover
Classification: Unclassified
Component: discover (show other bugs)
Version: 5.18.0
Platform: Neon Packages Linux
: NOR normal
Target Milestone: ---
Assignee: Dan Leinir Turthra Jensen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-12 20:35 UTC by hsnnsnc
Modified: 2020-03-16 12:30 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Discover crash (149.62 KB, image/png)
2020-02-12 20:35 UTC, hsnnsnc
Details
Discover search result (169.48 KB, image/png)
2020-02-12 20:36 UTC, hsnnsnc
Details

Note You need to log in before you can comment on or make changes to this bug.
Description hsnnsnc 2020-02-12 20:35:06 UTC
Created attachment 125916 [details]
Discover crash

SUMMARY
Discover crashes when I search for the OBS application in Discover.

STEPS TO REPRODUCE
1. Discover application starts. (hsnnsnc @ hsnnsnc-pc: ~ $ plasma-discover)
2. Click on the search box (or Ctrl + F) enter OBS and press enter. (Why is there no intermediate button?)
3. At the end of the search, the top OBS is clicked.

OBSERVED RESULT
I did a few searches for the experiment, just like there is a problem with the OBS text.

EXPECTED RESULT
Discover should not crash as a result of the OBS search.

SOFTWARE/OS VERSIONS
Operating System: KDE neon 5.18
KDE Plasma Version: 5.18.0
KDE Frameworks Version: 5.67.0
Qt Version: 5.13.2
Kernel Version: 5.3.0-28-generic
OS Type: 64-bit
Processors: 12 × AMD Ryzen 5 1600 Six-Core Processor
Memory: 15,6 GiB of RAM

ADDITIONAL INFORMATION
Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
file:///usr/lib/x86_64-linux-gnu/qt5/qml/org/kde/kirigami.2/templates/private/ScrollView.qml:105:9: QML Flickable: Binding loop detected for property "contentHeight"
Segmentation fault
Comment 1 hsnnsnc 2020-02-12 20:36:15 UTC
Created attachment 125917 [details]
Discover search result
Comment 2 Nate Graham 2020-02-12 21:37:48 UTC
Please attach or include a backtrace for the crash. See also https://community.kde.org/Get_Involved/Issue_Reporting#Crash_reports_must_include_backtraces
Comment 3 hsnnsnc 2020-02-12 21:53:06 UTC
(In reply to Nate Graham from comment #2)
> Lütfen kilitlenme için bir geri izleme ekleyin veya ekleyin. Ayrıca bkz.
> Https://community.kde.org/Get_Involved/
> Issue_Reporting#Crash_reports_must_include_backtraces

As a result of this process, DrKonqi does not come into play. (At least I couldn't)
Comment 4 hsnnsnc 2020-02-12 21:54:55 UTC
(In reply to hsnnsnc from comment #3)
> (In reply to Nate Graham from comment #2)
Please attach or include a backtrace for the crash. See also https://community.kde.org/Get_Involved/Issue_Reporting#Crash_reports_must_include_backtraces
> 
> As a result of this process, DrKonqi does not come into play. (At least I
> couldn't)
Comment 5 Bug Janitor Service 2020-02-27 04:33:12 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 6 hsnnsnc 2020-02-27 06:14:27 UTC
Which is Discover's debug package? When I want to install plasma-discover-dbg, the package gives the message not found.
Comment 7 Christoph Feck 2020-03-06 11:40:02 UTC
For exact names of debug symbol packages, please ask for help in a forum of your distribution. You also might need to add extra matching repositories or PPAs.
Comment 8 hsnnsnc 2020-03-16 12:17:59 UTC
I have no idea how it happened, but the error seems to have been fixed by the latest update (with KDE Frameworks 5.68.0).

Sorry for the inconvenience, I think the error log can be closed.
Comment 9 Christoph Feck 2020-03-16 12:30:04 UTC
Thanks for the update; changing status.